Eldbus

D-Bus integration with EFL (Ecore). More...

## Topics

| Core
| Connection
| Basic FreeDesktop.Org Methods
| Message
| Object Mapper
| Pending
| Proxy
| Service
| Signal Handler

## Typedefs

typedef struct _Eldbus_Proxy | Eldbus_Proxy
| Represents a client object bound to an interface.
typedef struct _Eldbus_Connection | Eldbus_Connection
| Represents a connection of one the type of connection with the DBus daemon.
typedef struct _Eldbus_Object | Eldbus_Object
| Represents an object path already attached with bus name or unique id.

## Detailed Description

D-Bus integration with EFL (Ecore).